{
    "rust-analyzer.check.command": "clippy",
    "editor.formatOnSave": true,
    "rust-analyzer.cargo.features": "all",
    "files.eol": "\n",
    "files.insertFinalNewline": true,
    "files.trimFinalNewlines": true,
    "files.trimTrailingWhitespace": true
}
